// Resize the modal to the right size.
$(window).on('touchstart click resize', function () {
    setTimeout(function(){
        $('.pdfIframe').each(function () {
            var ModalDialog = $(this).parents('.modal');
            $(this).height((ModalDialog.height() - 250) + 'px');
        });
    },300);
});
